html, body{
	height: 100%;
	margin: 0;
	padding: 0;
	background: url('bilder/bg.jpg');
}

#s_wrap{
	width: 934px;
	margin: 0 auto;
	padding: 0;
	height: 100%;
	position: relative;
}

#s_bar{
	position: absolute;
	width: 250px; 
	left: 21px;
	min-height: 100%;
	height:auto !important;
	height:100%;
	overflow: hidden !important;
	background-color: #F8F8F8;
	-webkit-box-shadow: 0px 0px 3px 0px #333333;
	-moz-box-shadow: 0px 0px 3px 0px #333333;
	box-shadow: 0px 0px 3px 0px #333333;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}

#s_wrap #topline{
	width: 934px;
	height: 110px;
	position: relative;
}

#s_wrap #middleline{
	width: 934px;
	height: 675px;
	position: relative;
}

#s_wrap #bottomline{
	width: 934px;
	height: 85px;
	margin: 0;
	position: relative;
}

/* -------------------------------------- */

#s_title{
	width: 232px;
	height: 58px;
	background-color: #333333;
	margin: 0px 0px 0px 21px;
	padding: 19px 0 0 18px;
	float: left;
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 1.75em;
	font-weight: bold;
	color: #FFFFFF;
}

#s_sprachwahl{
	float: left;
	height: 47px;
	width: 100px;
	text-align: right;
	padding: 30px 0 0 0;
	position: absolute;
	right: 220px;
}

#s_sprachwahl ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#s_sprachwahl ul li{
	float: left;
}

#s_sprachwahl a{
	color: #333333;
}

#s_sprachwahl .grey{
	color: #999999;
}


#s_suchfeld{
	width: 220px;
	height: 56px;
	margin: 24px 0 0 0;
	text-align: right;
	float: left;
	position: absolute;
	right: 0;
}

.suchfeld{
	position: absolute;
	right: 0;
	width: 186px;
	font-family: Trebuchet MS, 'Source Sans Pro', sans-serif;
	font-size: 10pt;
	color: #999999;
	padding: 0 0 0 12px;
	background-color: #F9F9F9;
	border: 1px solid #D4D4D4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-boder-radius: 10px;
	box-shadow: 0px -1px 0px 0px #333333;
	-moz-box-shadow: 0px -1px 0px 0px #333333;
	-webkit-box-shadow: 0px -1px 0px 0px #333333;
	height: 31px;
	min-height: 31px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}	

/* ---------------------------------------- */

#ToC{
	width: 286px;
	height: 370px;
	background-color: #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
	position: absolute;
	right: 0;
	top: 2px;
	padding: 0;
}


.s_line{
	width: 654px; 
	height: 104px;
	margin: 0;
	padding: 11px 0 9px 0;
	display: block;
}

.s_line .colorL{
	width: 17px;
	height: 104px;
	background-color: #CCCCCC;
	margin: 0 4px 0 0;
	float: left;
}

.s_line .colorB{
	width: 250px;
	height: 104px;
	margin: 0px 4px 0px 0px;
	float: left;
}
 
.s_line .colorR{
	width: 344px;
	height: 104px;
	background-color: #CCCCCC;
	margin: 0px;
	float: left;
}

.s_line .desc{
	width: 0px;
	height: 0px;
	display: none;
	float: left;
}
 
.startSeitentitel{
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	margin: 65px 0 0 14px;
}

.s_line .arrow{
	width: 28px;
	height: 104px;
	padding: 0px 0px 0px 7px;
	float: left;
	display: none;
}

/* -------------------------------------------- */

#bottomline .colorL{
	width: 17px;
	height: 85px;
	background-color: #333333;
	margin: 0 4px 0 0;
	float: left;
}

#bottomline .shortlinks{
	width: 235px;
	height: 81px;
	color: #333333;
	margin: 4px 0 0 15px;
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 0.9em;
	line-height: 1.35em;
	float: left;	
}

#bottomline .shortlinks a{
	text-decoration: none;
	color: #333333;
}

#bottomline .shortlinks a:hover{
	text-decoration: underline;
}

#bottomline .cblogo{
	width: 110px;
	height: 85px;
	background-image: url('bilder/cblogo.png');
	background-position: bottom right;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
}

/* ---------------------------------------------- */

#ToC .colortop{
	height: 8px;
	width: 286px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
	background-color: #CCCCCC;
}

#ToC .colorbottom{
	position: absolute;
	bottom: 0;
	height: 8px;
	width: 286px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
	background-color: #CCCCCC;

}

#tocTitle{
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 1.6em;
	font-weight: bold;
	margin: 10px 15px 10px 20px;
	color: #333333;
}

#tocDesc{
	font-family: 'Source Sans Pro', Sans-Serif;
	font-size: 0.95em;
	line-height: 1.35em;
	height: 40px;
	color: #333333;
	margin: 10px 15px 10px 20px;
}

#tocText{
	font-family: 'Source Sans Pro', Sans-Serif;
	font-size: 0.95em;
	line-height: 1.35em;
	color: #333333;
	margin: 10px 15px 10px 20px;
}

/*.tocSeitenlink{
	height: 24px;
	width: 220px;
	background-color: #CCCCCC;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin: 10px 15px 10px 20px;
	padding: 3px 3px 3px 5px;
	display: none;
}*/

.tocSeitenlink .linktext{
	color: #FFFFFF;
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 1.1em;
	font-weight: bold;
}

.tocSeitenlink .linktext:before{
	font-family: 'FontAwesome';
	content: "\f061";
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 5px;
}

/* ---------------------------------------------- */

#lr .colorL{
	background-color: #1BAA79;
}

#ls .colorL{
	background-color: #187DA7;
}

#tgl .colorL{
	background-color: #A9356C;
}

#ll .colorL{
	background-color: #BC3C3C;
}

#bvz .colorL{
	background-color: #666600;
}

/* ---------------------------------------------- */

ul.tableofcontent{
	list-style: none;
	padding: 0px;
}

ul.tableofcontent li{
}

ul.tableofcontent li a{
	color: #333333;
	text-decoration: none;
}

ul.tableofcontent li a:hover{
	text-decoration: underline;
}

ul.tableofcontent li:before {
	content: "\00BB";
	color: #333333;
	padding-right: 5px;
}

/* ---------------------------------------------- */

#ToQ{
	width: 286px;
	height: 229px;
	background-color: #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
	position: absolute;
	right: 0;
	top: 382px;
	padding: 0;
}

#toqTitle{
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 0.93em;
	font-weight: bold;
	margin: 10px 10px 10px 10px;
	color: #333333;
}

#toqTitle_fr{
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 0.93em;
	font-weight: bold;
	margin: 10px 10px 10px 10px;
	color: #333333;
}

#toqTitle_it{
	font-family: 'Trebuchet MS', 'Source Sans Pro', Sans-Serif;
	font-size: 0.85em;
	font-weight: bold;
	margin: 10px 10px 10px 10px;
	color: #333333;
}

#toqText{
	font-family: 'Source Sans Pro', Sans-Serif;
	font-size: 0.95em;
	line-height: 1.35em;
	color: #333333;
	margin: 5px 44px 5px 43px;